Josselin Mouette

At the time of the last Lintian run, the following possible problems were found in packages maintained by Josselin Mouette <joss@debian.org>, listed by source package. See also the report showing only errors and warnings.

alacarte (3.5.5-0ubuntu1) [Uploader]

alacarte

anjuta-extras (3.5.4-0ubuntu1) [Uploader]

anjuta-extras

balsa (2.4.12-1) [Uploader]

balsa

d-conf (0.13.90-0ubuntu1) [Uploader]

dconf-tools

libdconf-dbg

libdconf-dbus-1-dbg

libdconf-dbus-1-dev

dasher (4.11-1.1ubuntu1) [Uploader]

dasher

dasher-data

desktop-base (7.0.0ubuntu1) [Uploader]

desktop-base

desktop-file-utils (0.20-0.1ubuntu1) [Uploader]

desktop-file-utils

dmz-cursor-theme (0.4.3)

dmz-cursor-theme

esound (0.2.41-10build3)

esound-common

libesd0

libesd0-dev

evolution (3.5.92-0ubuntu1) [Uploader]

evolution

evolution-common

evolution-dbg

evolution-dev

evolution-plugins

evolution-plugins-experimental

libevolution

evolution-data-server (3.5.92-0ubuntu1) [Uploader]

evolution-data-server

evolution-data-server-dbg

evolution-data-server-dev

gir1.2-ebook-1.2

gir1.2-ecalendar-1.2

gir1.2-edataserver-1.2

libcamel-1.2-40

libebackend-1.2-5

libebackend1.2-dev

libebook1.2-dev

libecal-1.2-15

libecal1.2-dev

libedata-book1.2-dev

libedata-cal1.2-dev

libedataserver1.2-dev

libedataserverui-3.0-dev

evolution-mapi (3.5.92-0ubuntu1) [Uploader]

libexchangemapi-1.0-0

evolution-rss (0.3.92-0ubuntu1) [Uploader]

evolution-rss

fb-music-high (0.1.2)

fb-music-high

fontconfig (2.10.1-0ubuntu3) [Uploader]

fontconfig

fontconfig-config

fontconfig-udeb

libfontconfig1

libfontconfig1-dbg

libfontconfig1-dev

gconf (3.2.5-0ubuntu4) [Uploader]

gconf-defaults-service

gconf-service

gconf-service-backend

gconf2

gconf2-common

libgconf-2-4

libgconf2-doc

gconf-editor (3.0.1-1ubuntu2) [Uploader]

gconf-editor

gdm (3.5.92.1-0ubuntu1) [Uploader]

gdm

gedit-plugins (3.5.2-0ubuntu1) [Uploader]

gedit-plugins

gksu (2.0.2-6ubuntu1) [Uploader]

gksu

glade (3.14.0-0ubuntu1) [Uploader]

glade

libgladeui-doc

gnome-common (3.5.91-0ubuntu1) [Uploader]

gnome-common

gnome-desktop (1:2.32.1-2ubuntu1) [Uploader]

gnome-desktop-data

libgnome-desktop-2-17

libgnome-desktop-dev

gnome-devel-docs (3.5.90-0ubuntu1) [Uploader]

gnome-devel-docs

gnome-doc-utils (0.20.10-1) [Uploader]

gnome-doc-utils

gnome-games-extra-data (3.2.0-4)

gnome-games-extra-data

gnome-hearts (0.3-2.1) [Uploader]

gnome-hearts

gnome-js-common (0.1.2-1) [Uploader]

gnome-js-common

gnome-menus2 (3.0.1-0ubuntu7) [Uploader]

libgnome-menu-dev

libgnome-menu2

python-gmenu

python-gmenu-dbg

gnome-nettool (3.2.0-1) [Uploader]

gnome-nettool

gnome-python (2.28.1+dfsg-1) [Uploader]

python-gconf

python-gnome2

python-gnome2-dev

python-gnome2-doc

gnome-python-desktop (2.32.0+dfsg-2ubuntu1) [Uploader]

python-gnome2-desktop-dev

python-gnomedesktop

python-gnomekeyring

python-rsvg

python-wnck

gnome-python-extras (2.25.3-12) [Uploader]

gnome-scan (0.6.2-1.1ubuntu3) [Uploader]

flegita

flegita-gimp

gimp-flegita

gnome-scan-common

libgnomescan-dev

libgnomescan0

gnome-speech (1:0.4.25-4ubuntu1) [Uploader]

gnome-speech-dectalk (1:0.4.25-4ubuntu1; contrib)

gnome-speech-swift (1:0.4.25-4ubuntu1; contrib)

libgnome-speech-dev

libgnome-speech7

gnome-terminal (3.5.90-0ubuntu1) [Uploader]

gnome-terminal

gnome-terminal-data

gnome-themes-extras (2.22.0-3)

gnome-themes-extras

gnome-user-share (3.0.3-0ubuntu1) [Uploader]

gnome-user-share

gnome-vfs (1:2.24.4-1ubuntu3) [Uploader]

libgnomevfs2-0

libgnomevfs2-0-dbg

libgnomevfs2-bin

libgnomevfs2-common

libgnomevfs2-dev

libgnomevfs2-extra

gtk-doc (1.18-2ubuntu1) [Uploader]

gtk-doc-tools

gtk2-engines (1:2.20.2-1ubuntu1) [Uploader]

gtk2-engines

gtkhtml4.0 (4.5.91-0ubuntu1) [Uploader]

libgtkhtml-4.0-0

libgtkhtml-4.0-common

libgtkhtml-4.0-dbg

libgtkhtml-4.0-dev

libgtkhtml-editor-4.0-0

libgtkhtml-editor-4.0-dev

gtksourceview2 (2.10.5-0ubuntu3) [Uploader]

libgtksourceview2.0-0

libgtksourceview2.0-common

libgtksourceview2.0-dev

libgtksourceview2.0-doc

hamster-applet (2.91.3+git20110714.9aefd7-2ubuntu3) [Uploader]

hamster-applet

hicolor-icon-theme (0.12-1ubuntu2) [Uploader]

hicolor-icon-theme

hotwire (0.721-2)

hotwire

intltool (0.50.2-2) [Uploader]

intltool

libart-lgpl (2.3.21-2)

libart-2.0-2

libart-2.0-dev

libbonobo (2.32.1-0ubuntu2) [Uploader]

libbonobo2-0

libbonobo2-bin

libbonobo2-common

libbonobo2-dev

libbonoboui (2.24.5-0ubuntu2) [Uploader]

libbonoboui2-0

libbonoboui2-common

libbonoboui2-dev

libcroco (0.6.5-1) [Uploader]

libcroco-tools

libcroco3

libcroco3-dev

libdmapsharing (2.9.15-1) [Uploader]

libdmapsharing-3.0-2

libepc (0.4.4-1) [Uploader]

libepc-ui-dev

libgdata (0.13.1-0ubuntu2) [Uploader]

libgdata-common

libgksu (2.0.13~pre1-5ubuntu2) [Uploader]

libgksu2-0

libgksu2-dev

libglade2 (1:2.6.4-1ubuntu2) [Uploader]

libglade2-0

libglade2-dev

libgnome (2.32.1-2ubuntu3) [Uploader]

libgnome2-0

libgnome2-bin

libgnome2-common

libgnome2-dbg

libgnome2-dev

libgnome2-doc

libgnomecanvas (2.30.3-1ubuntu1) [Uploader]

libgnomecanvas2-0

libgnomecanvas2-common

libgnomecanvas2-dbg

libgnomecanvas2-dev

libgnomecanvas2-doc

libgnomecups (0.2.3-5) [Uploader]

libgnomecups1.0-1

libgnomecups1.0-dev

libgnomeprint (2.18.8-3ubuntu1) [Uploader]

libgnomeprint2.2-0

libgnomeprint2.2-data

libgnomeprint2.2-dev

libgnomeprint2.2-doc

libgnomeui (2.24.5-2ubuntu2) [Uploader]

libgnomeui-0

libgnomeui-0-dbg

libgnomeui-common

libgnomeui-dev

libgnomeui-doc

libgtop2 (2.28.4-3) [Uploader]

gir1.2-gtop-2.0

libgtop2-7

libgtop2-common

libgtop2-dev

libgtop2-doc

liboobs (3.0.0-1) [Uploader]

liboobs-1-5

liboobs-1-5-dbg

liboobs-1-dev

libproxy (0.4.7-0ubuntu4) [Uploader]

libproxy-cil-dev

libproxy-dev

libproxy-tools

libproxy0.4-cil

libproxy1

libproxy1-plugin-gsettings

libproxy1-plugin-kconfig

libproxy1-plugin-networkmanager

libproxy1-plugin-webkit

python-libproxy

librsvg (2.36.3-0ubuntu1)

gir1.2-rsvg-2.0

librsvg2-2

librsvg2-bin

librsvg2-doc

libunique (1.1.6-4) [Uploader]

libunique3 (3.0.2-1) [Uploader]

libwnck3 (3.4.3-0ubuntu1)

gir1.2-wnck-3.0

libwnck-3-0

libwnck-3-common

libwnck-3-dev

libxklavier (5.2.1-1ubuntu1) [Uploader]

gir1.2-xkl-1.0

libxklavier-dev

libxklavier16

meta-gnome3 (1:3.0+6ubuntu4) [Uploader]

gnome

gnome-api-docs

gnome-core

gnome-core-devel

gnome-dbg

gnome-desktop-environment

gnome-devel

gnome-platform-devel

nautilus-python (1.1-3) [Uploader]

python-nautilus

netspeed (0.16-3) [Uploader]

netspeed

nicotine (1.2.16+dfsg-1)

nicotine

pango1.0 (1.30.1-0ubuntu3) [Uploader]

gir1.2-pango-1.0

libpango1.0-0

libpango1.0-0-dbg

libpango1.0-dev

libpango1.0-doc

libpango1.0-udeb

poppler (0.20.4-0ubuntu1) [Uploader]

gir1.2-poppler-0.18

libpoppler-cpp-dev

libpoppler-cpp0

libpoppler-glib-dev

libpoppler-private-dev

libpoppler-qt4-4

libpoppler-qt4-dev

libpoppler28

poppler-utils

pygobject (3.3.92-1)

python-gi

python-gi-cairo

python-gi-dbg

python-gi-dev

python-gobject

python-gobject-dbg

python-gobject-dev

python3-gi

python3-gi-cairo

python3-gi-dbg

pygobject-2 (2.28.6-10ubuntu1)

python-gobject-2

python-gobject-2-dbg

python-gobject-2-dev

pygtk (2.24.0-3) [Uploader]

python-gtk2

python-gtk2-dbg

python-gtk2-dev

python-gtk2-doc

pygtksourceview (2.10.1-2build1)

python-gtksourceview2

pymssql (1.0.2+dfsg-1build1)

python-pymssql

pyorbit (2.24.0-6ubuntu2) [Uploader]

python-pyorbit

python-pyorbit-dbg

python-pyorbit-dev

python-pyorbit-omg

python-support (1.0.15)

python-support

pywebkitgtk (1.1.8-2ubuntu2) [Uploader]

python-webkit

python-webkit-dev

rarian (0.8.1-5) [Uploader]

librarian-dev

librarian0

rarian-compat

scrollkeeper

regionset (0.1-3)

regionset

sdlpango (0.1.2-6) [Uploader]

libsdl-pango-dev

libsdl-pango1

seahorse (3.5.92-0ubuntu1) [Uploader]

seahorse

solarwolf (1.5-2)

solarwolf

sound-juicer (3.4.0-3) [Uploader]

sound-juicer

stardict-xmlittre (1:1.0-1)

stardict-xmlittre

startup-notification (0.12-1ubuntu1) [Uploader]

libstartup-notification0

libstartup-notification0-dev

system-tools-backends (2.10.2-1ubuntu1) [Uploader]

system-tools-backends

system-tools-backends-dev

tessa (0.3.1-6)

tessa

tessa-mpi

vte (1:0.28.2-3ubuntu2) [Uploader]

libvte-common

libvte-dev

libvte-doc

libvte9

libvte9-udeb

python-vte

vte3 (1:0.34.0-0ubuntu1) [Uploader]

gir1.2-vte-2.90

libvte-2.90-9

libvte-2.90-9-udeb

libvte-2.90-common

libvte-2.90-dev

libvte-2.90-doc

wmcoincoin (2.5.1e-1)

wmcoincoin